Subject: Re: bug#24104: 25.1.50; frame-or-buffer-changed-p also check file size

From: Tino Calancha <[email-masked]>
Date: Fri, 29 Jul 2016 22:57:03 +0900 (JST)

On Fri, 29 Jul 2016, Eli Zaretskii wrote:

> This function is used to decide whether we need to recompute menus, so
> your proposed change will cause extra recomputation of them.  I'm not
> sure we want that, as recomputing menus might be expensive.
Ok.

>> Then, for instance, Ibuffer operating
>> on auto mode ('ibuffer-auto-mode') would update the listing.
>
> If Ibuffer has some problem, I suggest to describe that problem and
> try solving it for Ibuffer alone.
Agreed.
In fact, my main target in this report is to enhance 
'ibuffer-auto-mode'.  I agree that an enhancement in Ibuffer should
not come with a penalty in other parts of Emacs.
We can close this report.
Thank you very much.